{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:13Z"
    },
    "lastModificationSignature": "45c07c2b19efde62cbe5d0f8561891b47a0de5f9576f3eb7f20719ce4f545a5e"
  }
}